Subject: [Rtg-open-source] IETF thread about bettering open source involvement

From: Alia Atlas <[email-masked]>
Date: Fri, 29 Jul 2016 09:06:32 -0400

While this list is being quiet (and we are getting folks subscribed!),
there's an interesting discussion happening on [email-masked] about
open source that started at:

   https://www.ietf.org/mail-archive/web/ietf/current/msg99087.html

I am - obviously, interested in your thoughts as pertains specifically
to the routing area (where we can do stuff) as well as in general.

Regards,
Alia